Subject: [IGSSTATION-2371]: GODZ receiver replacement (GPS/GLONASS)
From: Dave Stowers <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jul 2008 08:42:10 -0700

******************************************************************************
IGS Station Mail          11 Jul 08:42:18 PDT 2008      Message Number 2371
******************************************************************************

Author: Dave Stowers

Dear Colleagues,

Please be advised that the Ashtech Z18 receiver at site GODZ 
has been replaced with a Javad Lexon GGD-160T. The updated sitelog
is available at the IGSCB. Data is publicly available in daily,
hourly, and (soon) sub-hourly/high-rate formats.

Best regards,

-dave